
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSBox"; title = "Titles"; ObjectID = "8"; */
"8.title" = "Titles";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "24"; */
"24.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "25"; */
"25.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "26"; */
"26.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "27"; */
"27.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "28"; */
"28.title" = "X:";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "29"; */
"29.title" = "X Title";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "32"; */
"32.title" = "Done";

/* Class = "NSBox"; title = "Limits"; ObjectID = "66"; */
"66.title" = "Limits";

/* Class = "NSTextFieldCell"; title = "Y Maximum:"; ObjectID = "80"; */
"80.title" = "Y Maximum:";

/* Class = "NSTextFieldCell"; title = "X Maximum:"; ObjectID = "81"; */
"81.title" = "X Maximum:";

/* Class = "NSTextFieldCell"; title = "Y Minimum:"; ObjectID = "86"; */
"86.title" = "Y Minimum:";

/* Class = "NSTextFieldCell"; title = "X Minimum:"; ObjectID = "88"; */
"88.title" = "X Minimum:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "125"; */
"125.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lower Left"; ObjectID = "126"; */
"126.title" = "Lower Left";

/* Class = "NSMenuItem"; title = "Lower Right"; ObjectID = "127"; */
"127.title" = "Lower Right";

/* Class = "NSMenuItem"; title = "Upper Left"; ObjectID = "128"; */
"128.title" = "Upper Left";

/* Class = "NSMenuItem"; title = "Upper Right"; ObjectID = "129"; */
"129.title" = "Upper Right";

/* Class = "NSMenuItem"; title = "No Legend"; ObjectID = "130"; */
"130.title" = "No Legend";

/* Class = "NSBox"; title = "Legend"; ObjectID = "132"; */
"132.title" = "Legend";
